export const SCHEMA_REFERENCE_PREFIX = "#/components/schemas/";
export function getSchemaIdFromReference(ref) {
    if (!ref.$ref.startsWith(SCHEMA_REFERENCE_PREFIX)) {
        return undefined;
    }
    return ref.$ref.replace(SCHEMA_REFERENCE_PREFIX, "");
}
